.owl-carousel.owl-theme.owl-bg-nav .owl-nav button:not(:hover) {
    background: #ececec;
}

.product-analogs {
    margin: 0px 0px 20px;
}

.analog-block {
    margin-bottom: 20px;
}

.analog-block__title {
    margin-bottom: 10px;
    font-family: Montserrat;
    font-weight: 400;
    font-size: 14px;
    line-height: 100%;
    letter-spacing: 0%;
}

.analog-block__items {
    display: flex;
    flex-wrap: wrap;
    gap: 15px;
}

.analog-item {
    display: inline-flex;
    padding: 10px;
    border: 1px solid #E6E6E6;
    border-radius: 4px;
    text-decoration: none;
    color: #012F3F;
    transition: all 0.3s;
    min-width: 100px;
    justify-content: center;
    align-items: center;
    font-weight: 400;
    font-size: 14px;
    line-height: 1;
}

.analog-item:hover:not(.active_position) {
    background: #f5f5f5;
    border-color: #999;
    cursor: pointer;
}

.active_position {
    background: #12b2e7;
    border-color: #12b2e7;
    cursor: default;
    color: #fff;
}

.analog-item__color {
    display: flex;
    align-items: center;
    gap: 8px;
}

.color-preview {
    display: inline-block;
    width: 15px;
    height: 15px;
    border-radius: 50%;
    border: 1px solid #ddd;
}

.analog-item__status {
    margin-left: 8px;
    font-size: 12px;
    color: #666;
}

.analog-item__value {
    font-weight: 500;
}

.product-info--type2 .product-chars {
    padding-right: 30px;
}

.product-view--type2 .product-info.product-info--type2>.flexbox>.product-detail-gallery {
    width: 35%;
}

.analog-item__color span {
    display: block;
    line-height: 1;
}

@media (max-width: 768px) {
    .product-info--type2 .product-chars {
        padding-right: 0px;
    }
    .analog-item {
        font-size: 12px;
        padding: 8px;
        min-width: 80px;
    }
    .analog-block__title {
        font-size: 0.933em;
        line-height: 1.501em;
    }
}